/* Llangefni FC Styleheet */

/* global white space reset */
* {
	margin: 0px;
	padding: 0px;
}

/* layout divs */
body {
	text-align:center;
	font: normal 0.8em/1.4em Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF url(images/background2.jpg) repeat-x;
}

#container {
	text-align: left;
	margin: 0px auto;
	width: 960px;
}
#header {
	position: relative;
	height: 120px;
}
#header img {
	margin: 10px 0px 0px 0px;
	border: 0px;
}

#content {
	position: relative;
	float: left;
	width: 580px;
	padding: 10px 20px 20px 10px;
	margin: 0px 0px 20px 0px;
}
#content-full {
	position: relative;
	width: 100%;
	padding: 10px 0px 0px 0px;
}
#sidebar {
	position: relative;
	float: right;
	width: 280px;
	padding: 10px;
	margin-bottom: 10px;
}
#adverts {
	position: relative;
	float: right;
	width: 250px;
	margin-bottom: 10px;
}

#footer {
	position: relative;
	clear: both;
	width: 100%;
	border-top: 1px dashed #CCCCCC;
}
#footer img {
	border: 0px;
}
/* typography */

h1 {
	font-size: 1.4em;
	margin-bottom: 20px;
	color: #333333;
}
h2 {
	font-size: 1.2em;
	margin: 0 0 10px 0;
	font-variant: small-caps;
	letter-spacing: 0.05em;
}
h2 span {
	font-size: 0.8em;
	font-variant: normal;
	font-weight: normal;
	font-style: italic;
	letter-spacing: 0.01em;
}
h3 {
	font-size: 1.2em;
	color: #000066;
	margin: 20px 0 10px 0;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 3px;
}

#sidebar h3 {
	font-size: .9em;
	color: #333333;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	margin : 10px 0px 10px 0px;
	padding : 0px 0px 0px 5px;
	line-height : 24px;
	font-weight: normal;
	background: url('../images/h4_bg.jpg') repeat-x;
	border: 1px solid #CCCCCC;
	text-transform: uppercase;
}
#sidebar h4 {
	font-size: .9em;
	border-bottom: 1px dashed #CCC;
	}
.toggler {
	cursor: pointer;
	}

p {
	margin: 5px 0px 10px 0px;
	color: #333333;
}
em {
	border-bottom: 1px dashed #CCCCCC;
}
td, th {
	font-size: 1em;
	line-height: 1.5em;
	background: #f1f1f1;
}
th {
	padding-bottom: 5px;
	background: #fff;
}
ul, li {
	list-style: none;
}

/* navigation */
#menu1 {
	position: relative;
	width: 100%;
	text-align: center;
	padding-top: 22px;
	height: 37px;
}
#menu2 {
	position: relative;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	height: 50px;
}


#topnav { list-style:none;  margin:0 auto; padding:0; text-align:center; margin-top:4px;}
#topnav li { float:left; margin:0 15px; font-size:14px; }
#topnav li a { color:#fff; font-weight:bold; text-decoration:none;}
#topnav li a:hover { text-decoration:underline; background:none; }

#subnav { list-style:none;  margin:0 auto; padding:0; text-align:center; margin-top:4px;}
#subnav li { float:left; margin:0 15px; font-size:14px; }
#subnav li a { color:#02137a; font-weight:bold; text-decoration:none;}
#subnav li a:hover { text-decoration:underline; background:none; }


a:link {color: #CC0000;}
a:visited {color: #CC0000;}
a:hover {background: #FFFF66;}

/* begin css tabs - http://unraveled.com/projects/html/css_tabs/ */

ul#tabnav { /* general settings */
text-align: right; /* set to left, right or center */
margin: 1em 0 0 0; /* set margins as desired */
font: bold 12px verdana, arial, sans-serif; /* set font as desired */
border-bottom: 1px solid #ccc; /* set border COLOR as desired */
list-style-type: none;
padding: 3px 10px 3px 10px; /* THIRD number must change with respect to padding-top (X) below */
}

ul#tabnav li { /* do not change */
display: inline;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4, body#tab5 li.tab5 { /* settings for selected tab */
border-bottom: 1px solid #fff; /* set border color to page background color */
background-color: #fff; /* set background color to match above border color */
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a, body#tab5 li.tab5 a { /* settings for selected tab link */
background-color: #fff; /* set selected tab background color as desired */
color: #000; /* set selected tab link color as desired */
position: relative;
top: 1px;
padding-top: 4px; /* must change with respect to padding (X) above and below */
}

ul#tabnav li a { /* settings for all tab links */
padding: 3px 8px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
border: 1px solid #ccc; /* set border COLOR as desired; usually matches border color specified in #tabnav */
background-color: #EFEFEF; /* set unselected tab background color as desired */
color: #666; /* set unselected tab link color as desired */
margin-right: 0px; /* set additional spacing between tabs as desired */
text-decoration: none;
border-bottom: none;
}

ul#tabnav a:hover { /* settings for hover effect */
background: #fff; /* set desired hover color */
}

/* classes */

.fixtures {
/*	border: 1px solid #CCCCCC;
	padding: 10px; */
}
.profile img {
	float: left;
	margin: 0px 20px 20px 0px;
}
.news-image {
}
.small {
	font-size: 0.8em;
}
.large {
	font-size: 1em;
}
.blue {
	color: #000066;
}
.red {
	color: #CC0000;
}
.center {
	text-align: center;
}
.title-full {
	margin-left: 240px;
}
.dashed {
	border-bottom: 1px dashed #CCCCCC;
}